<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp5/td/onlinemanual/tdsmiDiff61FP5" xml:lang="de">
   <Header>
      <Title>Geschäftsbeziehungen</Title>
      <Keyword type="header" order="d1e287227">
         <Level1>Unterschiede Infor LN FP5</Level1>
         <Level2>Geschäftsbeziehungen</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>In diesem Hilfethema werden die Unterschiede für das Modul <GUIRef href="/baanerp/td/smi" role="module" Update="No">Geschäftsbeziehungen</GUIRef> in Infor LN FP3 und in Infor LN FP5 erläutert, die nicht in anderen Hilfethemen abgedeckt werden.</Paragraph>
      <GeneralSection>
         <SectionTitle>Neue Option "Steuerungsprogramm Debitorenbuchhaltung" im Programm "Geschäftsbeziehungen - Steuerungsprogramm"</SectionTitle>
         <Paragraph>In Infor LN FP5 wurde dem Menü <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">Zusatzoptionen</Link> des Programms <GUIRef href="/baanerp/td/smi/tdsmi1500m000" role="session">Geschäftsbeziehungen - Steuerungsprogramm (tdsmi1500m000)</GUIRef> die Option <GUIRef href="/baanerp/td/smi/tdsmi1500m000#start.acr.dashboard" role="command">Steuerungsprogramm Debitorenbuchhaltung</GUIRef> hinzugefügt.</Paragraph>
         <Paragraph>Dieser Befehl ruft das Programm <Link href="/baanerp/tf/acr/tfacr2560m000" role="session">Steuerung der Debitorenbuchhaltung (tfacr2560m000)</Link> auf.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Neue Option "Ansprechpartner nach Handelspartner" im Programm "Geschäftsbeziehungen - Steuerungsprogramm"</SectionTitle>
         <Paragraph>In Infor LN FP5 wurde dem Menü <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">Zusatzoptionen</Link> des Programms <GUIRef href="/baanerp/td/smi/tdsmi1500m000" role="session">Geschäftsbeziehungen - Steuerungsprogramm (tdsmi1500m000)</GUIRef> die Option <GUIRef href="/baanerp/td/smi/tdsmi1500m000#tdsmi1520m000" role="command">Ansprechpartner nach Handelspartner</GUIRef> hinzugefügt.</Paragraph>
         <Paragraph>Dieser Befehl ruft das Programm <Link href="/baanerp/td/smi/tdsmi1520m000" role="session">Ansprechpartner nach Handelspartner (tdsmi1520m000)</Link> auf.</Paragraph>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>